0

I'm having problem installin ownCloud.

I'm following the instructions you can find here: http://software.opensuse.org/download/package?project=isv:ownCloud:community&package=owncloud

But it says that the "php5-gd, php-xml-parser, php5-mcrypt and ntp" is needed for it to work but can't be installed.

I'm runnin 12.04 Server for anyone that wonders

What should I do?

  • How are you installing it? What is the exact error you are getting? Please edit your question and include those details. – Parto Sep 22 '14 at 15:37
0

You're on Installing Prerequisites For ownCloud according to this article. try updating or enabling your software sources in Software and Updates. (main, universe, resrticted, multiverse) also Canonical Partners in the PPA list and Independent.

  • Whilst this may theoretically answer the question, it would be preferable to include the essential parts of the answer here, and provide the link for reference. – Parto Sep 22 '14 at 15:36
  • 1
    Here's the edit link... – Parto Sep 22 '14 at 15:44
  • Is it better @Parto – user271219 Sep 22 '14 at 15:52

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.